.btn-circle-35{
    float: right; border-radius: 50%; height: 35px; width: 35px; margin: 10px;padding-top: -5px;padding-right: 18px; background-color: snow;
}
.btn-circle-35:hover  {
    background-color: black;
    color: white!important;
}
a{
    outline:none!important;
}

.btn-edicao:hover  {
    background-color: black;
    color: white!important;
}